@font-face {
    font-family: 'FuturisC';
    src: url('FuturisC.eot?') format('eot'),
		 url('FuturisC.woff') format('woff'),
         url('FuturisC.ttf') format('truetype');
	font-weight:normal;
}
@font-face {
    font-family: 'FuturaFuturisC';
    src: url('FuturaFuturisC.eot?') format('eot'),
		 url('futurafc.woff') format('woff'),
         url('futurafc.ttf') format('truetype');
	font-weight:normal;
}
@font-face {
    font-family: 'FuturaFuturisLightC';
    src: url('FuturaFuturisLightC.eot?') format('eot'),
		 url('futurflc.woff') format('woff'),
         url('futurflc.ttf') format('truetype');
	font-weight:normal;
}


@font-face {
    font-family: 'HeliosCondNormal';
    src: url('HeliosCondLight.eot?') format('eot'),
		 url('HeliosCondLight.ttf') format('truetype');
}

@font-face {
    font-family: 'HeliosCondLightItalic';
    src: url('HeliosCondLightItalic.otf') format("opentype");
}

@font-face {
	font-family: 'Conv_FRAMD';
	src: url('FranklinGothic-Medium.eot?') format('eot'),
		 url('FRAMD.woff') format('woff'),
         url('FRAMD.ttf') format('truetype');
}
@font-face {
	font-family: 'FranklinGoticBook';
	src: url('FranklinGothic-Book.eot?') format('eot'),
		 url('franklin_gothic_book.woff') format('woff'),
         url('franklin_gothic_book.ttf') format('truetype');
}
@font-face {
	font-family: 'Conv_HELVETICALTSTD-ROMAN';
	src: url('HELVETICALTSTD-ROMAN.eot?');
	src: local('O'), url('HELVETICALTSTD-ROMAN.woff') format('woff'), url('HELVETICALTSTD-ROMAN.ttf') format('truetype'), url('HELVETICALTSTD-ROMAN.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HeliosCondLight';
	src: url('HLS47__W.eot');
	src: 
	     url('HLS47__W.eot?') format('embedded-opentype'),
	     url('HLS47__W.woff') format('woff'),
	     url('HLS47__W.ttf') format('truetype'),
	     url('HLS47__W.svg#HeliosCondLightWeb') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'FranklinGothicDemi';
    src: url('FranklinGothic-Demi.eot?') format('eot'),
		 url('FranklinGothic-Demi.woff') format('woff'),
         url('FranklinGothic-Demi.ttf') format('truetype');
	font-weight:normal;
}
@font-face {
    font-family: 'Futuris-Cyrillic';
    src: url('Futuris-Cyrillic.eot?') format('eot'),
		 url('Futuris-Cyrillic.woff') format('woff'),
         url('Futuris-Cyrillic.ttf') format('truetype');
	font-weight:normal;
}
@font-face {
    font-family: 'TrebuchetMS';
    src: url('TrebuchetMS.eot?') format('eot'),
		 url('TrebuchetMS.woff') format('woff'),
         url('TrebuchetMS.ttf') format('truetype');
	font-weight:normal;
}